Subject: Re: bug#51733: 27.1; Detect impossible email addresses better

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 17 Jan 2022 18:13:24 +0100

Achim Gratz <[email-masked]> writes:

> Since you're trying to harden against homograph / homoglyph attacks, why
> not mention it on the tin?  Besides URL and eMail addresses, it would
> probably be useful for checking source code (where the language allows
> unicode identifiers), in this case it should also (optionally) warn
> about non-normalized sequences.

It's not just about homoglyphs (but mostly about that) -- it's also
about classifying strings as to their applicability as identifiers and
stuff.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no